package models

type CmLog struct {
	Id         int    `xorm:"not null pk autoincr comment('自增ID') INT(11)"`
	Operator   string `xorm:"comment('操作者') VARCHAR(32)"`
	CreateTime int    `xorm:"comment('操作时间') INT(11)"`
	Controller string `xorm:"comment('操作的控制器名称') VARCHAR(32)"`
	Action     string `xorm:"comment('操作的action名称') VARCHAR(32)"`
	Operation  string `xorm:"comment('操作内容') VARCHAR(32)"`
	Type       int    `xorm:"comment('日志类型 1为操作日志') TINYINT(1)"`
	TargetId   int    `xorm:"comment('操作的id') INT(11)"`
}
